CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, Autortiesības 1995-2014 Opera Software ASA. Visas tiesības paturētas.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autortiesības 1995-2014 Opera Software ASA. Visas tiesības paturētas.";
